Bug 1251746 - [abrt] kernel BUG at drivers/gpu/drm/drm_vma_manager.c:209! [drm]
[abrt] kernel BUG at drivers/gpu/drm/drm_vma_manager.c:209! [drm]
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-ati (Show other bugs)
21
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:e70bce77b0bb2b01aab1f9843c8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-09 10:43 EDT by Stan King
Modified: 2015-12-02 13:15 EST (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-02 09:52:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stan King 2015-08-09 10:43:22 EDT
Description of problem:
This error happened after the system had been up for quite a while.  I was using LibreOffice Calc at the moment it occurred.  The X interface was unusable, but I was able to ssh into the machine.  It accepted a "reboot" command, which closed down the ssh connection, but it did not actually achieve a reboot.

Additional info:
reporter:       libreport-2.3.0
kernel BUG at drivers/gpu/drm/drm_vma_manager.c:209!
invalid opcode: 0000 [#1] SMP 
Modules linked in: hidp rfcomm ccm ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 xt_conntrack ebtable_nat ebtable_broute bridge stp llc ebtable_filter ebtables ip6table_nat nf_conntrack_ipv6 nf_defrag_ipv6 nf_nat_ipv6 ip6table_mangle ip6table_security ip6table_raw ip6table_filter ip6_tables iptable_nat nf_conntrack_ipv4 nf_defrag_ipv4 nf_nat_ipv4 nf_nat nf_conntrack iptable_mangle iptable_security iptable_raw bnep btusb btbcm btintel bluetooth coretemp dell_wmi sparse_keymap iTCO_wdt arc4 iTCO_vendor_support kvm_intel iwldvm kvm mac80211 snd_hda_codec_idt snd_hda_codec_generic snd_hda_codec_hdmi crct10dif_pclmul crc32_pclmul crc32c_intel iwlwifi snd_hda_intel dell_laptop snd_hda_controller uvcvideo dcdbas snd_hda_codec i8k ghash_clmulni_intel videobuf2_vmalloc cfg80211 videobuf2_core snd_hda_core
 snd_hwdep videobuf2_memops snd_seq v4l2_common joydev videodev i2c_i801 snd_seq_device snd_pcm intel_ips media rfkill snd_timer wmi snd mei_me video lpc_ich mei mfd_core soundcore shpchp acpi_cpufreq nfsd auth_rpcgss nfs_acl lockd grace sunrpc amdkfd amd_iommu_v2 radeon i2c_algo_bit drm_kms_helper ttm serio_raw drm r8169 mii
CPU: 2 PID: 863 Comm: Xorg.bin Not tainted 4.1.3-100.fc21.x86_64 #1
Hardware name: Dell Inc. Inspiron N5010/03C6YH, BIOS A15 07/19/2011
task: ffff8800a90aeca0 ti: ffff8800b9560000 task.ti: ffff8800b9560000
RIP: 0010:[<ffffffffa0043e66>]  [<ffffffffa0043e66>] drm_vma_offset_add+0xd6/0xe0 [drm]
RSP: 0018:ffff8800b9563af8  EFLAGS: 00010246
RAX: 0000000000000000 RBX: ffff88012cf2fd60 RCX: 000000000010f9d7
RDX: ffff88012cf2fdb0 RSI: ffff8800365dcba0 RDI: 0000000000000000
RBP: ffff8800b9563b38 R08: ffff88012cf2edb0 R09: 0000000000000000
R10: 0000000000000000 R11: ffff88003cc9ff00 R12: ffff8800365dcb98
R13: 0000000000000001 R14: ffff8800365dc738 R15: 0000000000000000
FS:  00007f93eb10b9c0(0000) GS:ffff880137d00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00007f93e2fff000 CR3: 00000000b9572000 CR4: 00000000000007e0
Stack:
 ffff880000000000 ffffffffa009e8be ffff88012cf2f468 0000000000001000
 ffff88012cf2fc68 0000000000000001 ffff88012cf2fc68 0000000000000000
 ffff8800b9563b98 ffffffffa00a22e1 ffff88012cf2fec0 ffff880036ad7840
Call Trace:
 [<ffffffffa009e8be>] ? ttm_mem_global_alloc+0x3e/0x80 [ttm]
 [<ffffffffa00a22e1>] ttm_bo_init+0x261/0x430 [ttm]
 [<ffffffffa01096b5>] radeon_bo_create+0x185/0x220 [radeon]
 [<ffffffffa01091e0>] ? radeon_update_memory_usage.isra.3+0x60/0x60 [radeon]
 [<ffffffffa011f068>] radeon_gem_object_create+0xf8/0x1c0 [radeon]
 [<ffffffffa009ff1f>] ? ttm_bo_wait+0xcf/0x190 [ttm]
 [<ffffffffa011f50f>] radeon_gem_create_ioctl+0x6f/0x1a0 [radeon]
 [<ffffffffa0028b8d>] ? drm_gem_object_lookup+0x3d/0xb0 [drm]
 [<ffffffffa0029a45>] drm_ioctl+0x1a5/0x6a0 [drm]
 [<ffffffff811d8bce>] ? __do_fault+0x4e/0x100
 [<ffffffff811dcb5f>] ? handle_mm_fault+0x50f/0x17e0
 [<ffffffffa00e804c>] radeon_drm_ioctl+0x4c/0x80 [radeon]
 [<ffffffff8123d2d8>] do_vfs_ioctl+0x2f8/0x500
 [<ffffffff8123d561>] SyS_ioctl+0x81/0xa0
 [<ffffffff8179a3ee>] system_call_fastpath+0x12/0x71
Code: 58 00 00 00 00 48 c7 43 60 00 00 00 00 89 45 dc 48 89 39 e8 5d b3 36 e1 8b 45 dc 41 c6 04 24 00 48 83 c4 28 5b 41 5c 41 5d 5d c3 <0f> 0b 0f 1f 84 00 00 00 00 00 66 66 66 66 90 55 48 89 e5 41 55 
RIP  [<ffffffffa0043e66>] drm_vma_offset_add+0xd6/0xe0 [drm]
 RSP <ffff8800b9563af8>
Comment 1 Fedora End Of Life 2015-11-04 05:50:56 EST
This message is a reminder that Fedora 21 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 21. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '21'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 21 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2015-12-02 09:52:26 EST
Fedora 21 changed to end-of-life (EOL) status on 2015-12-01. Fedora 21 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.